const system=require("../../system");
const ServiceBase=require("../sve.base");
class AccountLogService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(AccountLogService));
     //this.appDao=system.getObject("db.appDao");
  }
}
module.exports=AccountLogService;
